﻿<style>
    .WithdrawFromVacancy_TableRow
    {
        height: 30px;
        vertical-align: top;
    }

    .WithdrawFromVacancy_ReasonTableRow
    {
        height: 90px;
        vertical-align: top;
    }

    .WithdrawFromVacancy_LabelColumn
    {
        width: 130px;
    }

</style>

<div style="padding: 10px">
    <table style="width: 100%">
        <tr class="WithdrawFromVacancy_TableRow">
            <td class="WithdrawFromVacancy_LabelColumn">
                Job Reference:
            </td>
            <td>
                <div id="WithdrawFromVacancy_JobReference"></div>
            </td>
        </tr>
        <tr  class="WithdrawFromVacancy_TableRow">
            <td class="WithdrawFromVacancy_LabelColumn">
                Job Title:
            </td>
            <td>
                <div id="WithdrawFromVacancy_JobTitle"></div>
            </td>
        </tr>
        <tr class="WithdrawFromVacancy_ReasonTableRow">
            <td class="WithdrawFromVacancy_LabelColumn">
                Reason for Withdrawal:
            </td>
            <td>
                <textarea class="k-textbox" name="Reason" id="WithdrawFromVacancy_Reason" rows="3" style="width:320px; resize: none;"/>
            </td>
        </tr>
    </table>

</div>

<script type="text/javascript">

    // We are loaded dynamically within a modal pop-up so display our data now
    $(document).ready(function ()
    {
        //TriSysApex.UI.CurrentShowMessageParameters.OnLoadCallback();
    });

</script>